services:
    _defaults:
        autowire: false
        autoconfigure: false
        public: true

    Claroline\ForumBundle\Manager\ForumManager:
        arguments:
            - '@Claroline\AppBundle\API\FinderProvider'
            - '@Claroline\AppBundle\Persistence\ObjectManager'
